/*     17845 : 탭 타입 버튼      */
.button__17845__ {display:table; width:100%;}
.button__17845__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17845__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17845__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17845__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17845__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17845__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17845__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17845__ a:before {height:50px;}
}

/*     17846 : 탭 타입 버튼      */
.button__17846__ {display:table; width:100%;}
.button__17846__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17846__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17846__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17846__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17846__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17846__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17846__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17846__ a:before {height:50px;}
}

/*     17847 : 탭 타입 버튼      */
.button__17847__ {display:table; width:100%;}
.button__17847__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17847__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17847__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17847__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17847__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17847__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17847__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17847__ a:before {height:50px;}
}

/*     17848 : 탭 타입 버튼      */
.button__17848__ {display:table; width:100%;}
.button__17848__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17848__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17848__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17848__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17848__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17848__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17848__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17848__ a:before {height:50px;}
}

/*     17849 : 탭 타입 버튼      */
.button__17849__ {display:table; width:100%;}
.button__17849__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17849__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17849__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17849__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17849__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17849__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17849__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17849__ a:before {height:50px;}
}

/*     17850 : 탭 타입 버튼      */
.button__17850__ {display:table; width:100%;}
.button__17850__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17850__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17850__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17850__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17850__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17850__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17850__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17850__ a:before {height:50px;}
}

/*     17851 : 탭 타입 버튼      */
.button__17851__ {display:table; width:100%;}
.button__17851__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17851__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17851__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17851__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17851__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17851__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17851__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17851__ a:before {height:50px;}
}

/*     17852 : 타이틀 텍스트      */
.title__17852__ {font-size:0}
.title__17852__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17852__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17852__.style_top p {padding-top:10px}
.title__17852__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17852__.style_right p {padding-right:14px}
.title__17852__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17852__.style_bottom p {padding-bottom:12px}
.title__17852__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17852__.style_left p {padding-left:14px}
.title__17852__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17852__.style_circle1 p {padding-left:18px}
.title__17852__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17852__.style_circle2 p {padding-left:18px}
.title__17852__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17852__ p {font-size:28px}
	.title__17852__.style_top p:before {width:28px}
	.title__17852__.style_right p:before {height:28px}
	.title__17852__.style_bottom p:before {width:28px}
	.title__17852__.style_left p:before {height:28px}
}

/*     17853 : 장문 텍스트      */
.textarea__17853__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17853__ p {font-size:15px}
}

/*     17856 : 타이틀 텍스트      */
.title__17856__ {font-size:0}
.title__17856__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17856__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17856__.style_top p {padding-top:10px}
.title__17856__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17856__.style_right p {padding-right:14px}
.title__17856__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17856__.style_bottom p {padding-bottom:12px}
.title__17856__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17856__.style_left p {padding-left:14px}
.title__17856__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17856__.style_circle1 p {padding-left:18px}
.title__17856__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17856__.style_circle2 p {padding-left:18px}
.title__17856__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17856__ p {font-size:28px}
	.title__17856__.style_top p:before {width:28px}
	.title__17856__.style_right p:before {height:28px}
	.title__17856__.style_bottom p:before {width:28px}
	.title__17856__.style_left p:before {height:28px}
}

/*     17857 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__17857__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__17857__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__17857__ ul li:first-child {margin-top:0}
.text_list__17857__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__17857__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__17857__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__17857__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__17857__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__17857__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__17857__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__17857__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__17857__ ul li {font-size:15px}
}

/*     17854 : 타이틀 텍스트      */
.title__17854__ {font-size:0}
.title__17854__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17854__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17854__.style_top p {padding-top:10px}
.title__17854__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17854__.style_right p {padding-right:14px}
.title__17854__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17854__.style_bottom p {padding-bottom:12px}
.title__17854__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17854__.style_left p {padding-left:14px}
.title__17854__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17854__.style_circle1 p {padding-left:18px}
.title__17854__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17854__.style_circle2 p {padding-left:18px}
.title__17854__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17854__ p {font-size:28px}
	.title__17854__.style_top p:before {width:28px}
	.title__17854__.style_right p:before {height:28px}
	.title__17854__.style_bottom p:before {width:28px}
	.title__17854__.style_left p:before {height:28px}
}

/*     17859 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__17859__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__17859__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__17859__ ul li:first-child {margin-top:0}
.text_list__17859__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__17859__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__17859__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__17859__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__17859__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__17859__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__17859__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__17859__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__17859__ ul li {font-size:15px}
}

/*     17860 : 타이틀 텍스트      */
.title__17860__ {font-size:0}
.title__17860__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17860__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17860__.style_top p {padding-top:10px}
.title__17860__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17860__.style_right p {padding-right:14px}
.title__17860__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17860__.style_bottom p {padding-bottom:12px}
.title__17860__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17860__.style_left p {padding-left:14px}
.title__17860__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17860__.style_circle1 p {padding-left:18px}
.title__17860__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17860__.style_circle2 p {padding-left:18px}
.title__17860__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17860__ p {font-size:28px}
	.title__17860__.style_top p:before {width:28px}
	.title__17860__.style_right p:before {height:28px}
	.title__17860__.style_bottom p:before {width:28px}
	.title__17860__.style_left p:before {height:28px}
}

/*     17861 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__17861__:after {content:''; display:block; clear:both;}
.img__17861__ * {box-sizing:border-box;}
.img__17861__ .figure {display:block; float:left; margin-right:15px;}
.img__17861__ .figure img {max-width:50px; vertical-align:top;}
.img__17861__ .caption {display:block; overflow:hidden;}
.img__17861__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444444; line-height:1.3em; letter-spacing:-.03em;}
.img__17861__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__17861__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__17861__ .figure {margin-right:20px;}
	.img__17861__ .figure img {max-width:100%;}
	.img__17861__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__17861__ .caption .cont {font-size:15px;}
}

/*     17862 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__17862__:after {content:''; display:block; clear:both;}
.img__17862__ * {box-sizing:border-box;}
.img__17862__ .figure {display:block; float:left; margin-right:15px;}
.img__17862__ .figure img {max-width:50px; vertical-align:top;}
.img__17862__ .caption {display:block; overflow:hidden;}
.img__17862__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444444; line-height:1.3em; letter-spacing:-.03em;}
.img__17862__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__17862__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__17862__ .figure {margin-right:20px;}
	.img__17862__ .figure img {max-width:100%;}
	.img__17862__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__17862__ .caption .cont {font-size:15px;}
}

/*     17863 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__17863__:after {content:''; display:block; clear:both;}
.img__17863__ * {box-sizing:border-box;}
.img__17863__ .figure {display:block; float:left; margin-right:15px;}
.img__17863__ .figure img {max-width:50px; vertical-align:top;}
.img__17863__ .caption {display:block; overflow:hidden;}
.img__17863__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444444; line-height:1.3em; letter-spacing:-.03em;}
.img__17863__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__17863__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__17863__ .figure {margin-right:20px;}
	.img__17863__ .figure img {max-width:100%;}
	.img__17863__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__17863__ .caption .cont {font-size:15px;}
}

/*     17864 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__17864__:after {content:''; display:block; clear:both;}
.img__17864__ * {box-sizing:border-box;}
.img__17864__ .figure {display:block; float:left; margin-right:15px;}
.img__17864__ .figure img {max-width:50px; vertical-align:top;}
.img__17864__ .caption {display:block; overflow:hidden;}
.img__17864__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444444; line-height:1.3em; letter-spacing:-.03em;}
.img__17864__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__17864__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__17864__ .figure {margin-right:20px;}
	.img__17864__ .figure img {max-width:100%;}
	.img__17864__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__17864__ .caption .cont {font-size:15px;}
}

